<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37935739ef3695778a2f874bd53b1614">
  <dict>
    <!--2024-01-05 11:27:34.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
